Affected packages

Packages affected by ghc-Cabal-devel upgrade from 3.8.1.0-137.fc40 to 3.8.1.0-139.fc40 (in Fedora Rawhide)
Package Current state Build Distance Build time
ghc-language-c99 build 1 8 days ago
ghc-linear build 1 8 days ago
ghc-HsOpenSSL build 1 4 months ago
ghc-readline build 1 4 months ago
ghc-libxml-sax build 1 4 months ago
ghc-generics-sop build 1 4 months ago
ghc-vector-space build 1 4 months ago
ghc-oeis build 1 4 months ago
ghc-word-wrap build 1 4 months ago
ghc-typed-process build 1 4 months ago
ghc-HTTP build 1 4 months ago
ghc-GLUT build 1 4 months ago
ghc-bencode build 1 4 months ago
ghc-gi-gio build 1 4 months ago
ghc-gtk build 1 4 months ago
ghc-gi-atk build 1 4 months ago
ghc-gi-gobject build 1 4 months ago
ghc-fdo-notify build 1 4 months ago
ghc-gi-glib build 1 4 months ago
ghc-gi-gmodule build 1 4 months ago
ghc-gi-ostree build 1 4 months ago
ghc-gi-gdkpixbuf build 1 4 months ago
ghc-gtk3 build 1 4 months ago
ghc-gi-harfbuzz build 1 4 months ago
ghc-doctemplates build 1 4 months ago
ghc-gi-cairo build 1 4 months ago
ghc-gi-pango build 1 4 months ago
ghc-gi-gtk build 1 4 months ago
ghc-gi-gdk build 1 4 months ago
Agda build 1 4 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by ghc-Cabal-devel upgrade from 3.8.1.0-137.fc40 to 3.8.1.0-139.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.